Citação Postado originalmente por rubensk Ver Post
Se estiver usando o produto homologado pela WDC, tem que usar esse firmware mesmo... mas provavelmente no futuro eles poderão recomendar o uso da versão 5.3, que já tem DFS correto, mas hoje ainda é beta.
Tenho comprado bastante equipamentos da WDC, vou conversar com pessoal sobre isso e depois trago noticias.

Abraço!